/* Styles for iPad version of black trailer templates */

body.ipad,
body.ipad #background-swap { background-position: 50% -30px !important; }
body.ipad #productheader { padding-top: 20px; }

body.ipad { font-size: 17px; line-height: 1.4em; }
body.ipad #trailers { width: 440px; }
body.ipad #trailers #trailers-dropdown li.trailer.clone { margin-top: 0; }
body.ipad #trailers #trailers-dropdown li.trailer { height: 84px; background: url(https://trailers.apple.com/global/images/btn-viewtrailers-hr.png) repeat-x 0px 0px !important; }
body.ipad #trailers #trailers-dropdown li.trailer .column { width: 33%; }
body.ipad #trailers #trailers-dropdown li.trailer .column.first { width: 36%; }
body.ipad #trailers #trailers-dropdown li.trailer .column.last { width: 25%; text-align: right; }
body.ipad #trailers #trailers-dropdown li.trailer .column.first h3 { padding-top: 0; }

body.ipad #trailers #trailers-dropdown li.trailer .column img { -webkit-box-shadow: rgba(0,0,0,0.75) 0 -1px 5px; -moz-box-shadow: rgba(0,0,0,0.75) 0 -1px 5px; -webkit-transition: -webkit-box-shadow .2s linear; z-index: 0; }
body.ipad #trailers #trailers-dropdown li.trailer .column a.thumb { position: relative; display: block; z-index: 0; }
body.ipad #trailers #trailers-dropdown li.trailer .column a.thumb span { background: url(https://trailers.apple.com/trailers/global/images/thumb-overlay-play-ipad.png) no-repeat 95% 90%; opacity: .5 !important; height: 75px; left: 0px; position: absolute; top: 0px; width: 134px; z-index: 0; }
body.ipad #trailers #trailers-dropdown li.trailer .column a.thumb:hover img { -webkit-box-shadow: rgba(0,0,0,1) 0 -1px 8px; }
body.ipad #trailers #trailers-dropdown li.trailer .column.first p { margin-bottom:0; }
body.ipad #trailers h2 #trailers-handle { font-size:20px; line-height:40px; }
body.ipad #trailers.single h2 { height: 40px; }
body.ipad #trailers.single h2 span { text-shadow: 1px -1px 1px rgba(0, 0, 0, 0.2) !important; }
body.ipad #trailers.single #trailers-dropdown .trailers-dropdown { background-position: 0 75%; }


body.ipad #productheader ul li a { margin-top: .45em; }

body.ipad,
body.ipad #background-swap { -webkit-transition: background-position .25s linear; }
body.ipad #productheader { -webkit-transition: padding-top .25s linear; }

body.ipad .main .title { line-height: 1.65em; padding-top: 5px; }
body.ipad .main .title span.right { font-size: 14px; }
body.ipad .main #more-description { margin-bottom: 1em; position: relative; padding-right: 1em; margin-right: -1em; }
body.ipad .main #more-description p.truncated:after { content: " ..."; position: absolute; bottom: -1px; right: 0; }
body.ipad .main.content .grid2cola .column { width: 40%; float: right; }
body.ipad .main.content .grid3col .column { width: 43%; }
body.ipad .main.content .grid3col .column dl { margin-top: .75em; }
body.ipad .main.content .grid2cola .column.first,
body.ipad .main.content .grid3col .column.first { width: 55%; float: left; }
body.ipad .main.content .grid3col .column.first .column.last { width: 360px; }
body.ipad .main.content .grid3col .column.gallery { margin: .25em 40px 0 0; width: 280px; float: none; }
body.ipad .main.content .grid3col .column.gallery h4 { width: 110%; }
body.ipad .main.content .grid3col .gallery h4 { margin-top: 0; padding-left: 4px; line-height: 1.2em; }
body.ipad .main.content .grid3col .gallery em.more { margin-right: 45px; padding-top:0.75em; padding-bottom: .5em; background-position: 100% 53%; }
body.ipad .main.content .grid2cola .column.last dl dt { width: 90px; }
body.ipad .main.content .grid2cola .column.last dl dd { width: 270px; }
body.ipad .main.content .grid3col .column dl dt  { width: 100px; }
body.ipad .main.content .grid3col .column dl dd { width: 290px; }
body.ipad .main.content .column dl dd a.official-link { overflow: hidden; width: 100%; display: block; text-overflow: ellipsis; white-space: nowrap; }
body.ipad #breadory ol#breadcrumbs { font-size: 14px; }
body.ipad #globalfooter { font-size: 14px; }
body.ipad #globalfooter .gf-sosumi { width: 100%; }

body.ipad #promofooter,
body.ipad #promofooter h4,
body.ipad #promofooter span,
body.ipad #promofooter a { font-size: 14px !important; line-height: 16px !important; }
body.ipad #promofooter .truncate a { overflow: hidden; width: 100%; display: block; text-overflow: ellipsis; white-space: nowrap; }
body.ipad #promofooter li.column { width: 169px !important; padding-left: 15px; }
body.ipad #promofooter li.column li,
body.ipad #promofooter span { display: block; margin: .25em 0 .5em !important; }

body.ipad .ipad-button {
	text-align: center;
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, rgb(203,203,203)),
	    color-stop(1, rgb(254,254,254))
	);
	font-weight: bold;
	display: inline-block;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 6px;
	font-size: 13px;
	color: #111;
	text-shadow: 0 1px 1px #fff;
	font-family: Helvetica;
	line-height: 30px;
	min-width: 100px;
	margin: 0 0 10px;
	padding: 0;
}

body.ipad #trailers #trailers-dropdown #more-trailers-please { background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgba(0,0,0, 1)),
    color-stop(1, rgba(0,0,0, 0))
); position: absolute; z-index: 3; left: 0; bottom: 0; padding: 7px 5px 0; -webkit-border-bottom-left-radius: 7px 7px; -webkit-border-bottom-right-radius: 7px 7px; }
body.ipad #trailers #trailers-dropdown #more-trailers-please div { background: #666 url(https://trailers.apple.com/trailers/global/images/more-trailers-please-bg.png) repeat-x 0 100%; -webkit-border-radius: 5px; color:#fff; text-align: center; text-shadow: 1px -1px 0 rgba(0,0,0,.35); border-top: 1px solid rgba(255,255,255,.2); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.92); }

/* Gallery iPad Styles */
body.ipad #gallerymain ul.title,
body.ipad #gallerymain ul.title li a,
body.ipad #gallerymain ul.title li h1 { font-size: 16px; padding-top: 0; padding-bottom: 0; height: 43px; line-height: 43px !important; }
body.ipad #gallerymain .back-to-trailers img { margin-left: 10px; margin-top: -1px; }

/* Share Links */
body.ipad .main { padding-bottom: 15px; }
body.ipad .main #share { margin-top: -6px; }
body.ipad .main #share li a { width: 23px !important; height: 23px; background: url(https://trailers.apple.com/trailers/global/images/share-links-ipad.png) no-repeat; margin-right: 20px; }
body.ipad .main #share li a.staf { width: 30px !important; }
body.ipad .main #share #share-email a,
body.ipad .main #share #share-email a:hover { background-position: 0 0; }
body.ipad .main #share #share-facebook a,
body.ipad .main #share #share-facebook a:hover { background-position: 0 -25px; }
body.ipad .main #share #share-twitter a,
body.ipad .main #share #share-twitter a:hover { background-position: 0 -50px; }
body.ipad .main #share .rotten-tomatoes a { background-image: url(https://trailers.apple.com/trailers/global/images/rotten_tomatoes/rotten-icons.png) !important; background-repeat: no-repeat; background-position: 0px -21px; background-size: 406px 112px; width: 56px; height: 22px; text-indent: 22px; overflow: visible !important; padding-top: 3px; padding-left: 5px; }
body.ipad .main #share .rotten-tomatoes.false a { background-position: 0px -45px; }
body.ipad .tomato .link { margin-left: 325px !important; }

/* STAF Styles */
body.ipad .staf-button-input,
body.ipad .staf-button-input input,
body.ipad .staf-button,
body.ipad .staf-button span { font-size: 16px !important; background: none !important; }
body.ipad .staf-button-input input,
body.ipad .staf-button { background: -webkit-gradient( linear, left bottom, left top, color-stop(0.04, rgb(110,110,110)), color-stop(1, rgb(194,194,194)) ) !important; line-height: 1em !important; padding: 6px 15px 6px !important; -webkit-border-radius: 21px !important; text-align: center; -webkit-box-shadow: 0 2px 2px #000; text-shadow: 0 -1px 1px #666 !important; }
body.ipad .staf-button { padding: 6px 15px 4px 17px !important; }
body.ipad #backtovideoMessage { position: static !important; display: block; bottom: auto !important; left: auto !important; margin-left: 85px; max-width: 145px; margin-top: -22px; }

body.ipad #movie-title { padding-top: 0px !important; }
body.ipad #movie-poster { margin-top: 10px; margin-bottom: 2em; }

body.ipad #sharecharcontainer { font-size: 14px; }
body.ipad #shareformbox input[type="text"],
body.ipad #shareformbox textarea { font-size: 16px; padding: 4px; }
body.ipad #shareformbox textarea { height: 7.4em; margin-bottom: 15px; }
body.ipad #shareformbox input[type="checkbox"] { height: 20px !important; width: 20px !important; }
body.ipad #shareformbox label[for="copyreq"] { margin-top:3px; }
body.ipad #shareformbox form label { font-size: 16px !important; }
body.ipad #shareformbox .validation-advice { font-size: 14px; line-height: .8em; }

body.ipad #promofooter .grid5col .column.truncate h4 { height: 48px; overflow: hidden; text-overflow: ellipsis; }


/* On-page iPad Videos */
body.ipad #WebKitVideo-OverlayScreen { position: absolute; left: 0; top: 0; width: 100%; z-index: 10000; background: rgba(0,0,0,.8); }
body.ipad #WebKitVideo-Overlay { background-color: #000; position: absolute; left: 50%; top: 50%; z-index: 10001; -webkit-box-shadow: 0 5px 50px rgba(0,0,0,1); /*-webkit-transition: opacity .75s linear;*/ }
body.ipad #WebKitVideo-Overlay video { z-index: 10002; }
body.ipad #WebKitVideo-Overlay .endState,
body.ipad #WebKitVideo-Overlay .closeState { position: absolute; top: 0; left: 0; }
body.ipad #WebKitVideo-Overlay .endState p,
body.ipad #WebKitVideo-Overlay .closeState p { text-align: center; padding: 0; margin: -20px 0 0; }
body.ipad #WebKitVideo-Overlay .close { position: absolute; top: -15px; left: -18px; background: url(https://trailers.apple.com/global/images/close_button.png) no-repeat 0 0; width: 30px; height: 30px; display: block; text-indent: -100em; -webkit-transition: opacity .5s linear; }
body.ipad #WebKitVideo-Overlay .closeState { z-index: 10003; -webkit-transition: opacity .15s linear; }
body.ipad #WebKitVideo-Overlay .pillbutton.closeButton b { background-image: url(https://trailers.apple.com/trailers/global/images/pillbevel_close_rightcap.png); }
body.ipad #WebKitVideo-Overlay .pillbutton { -webkit-box-reflect:below -5px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(rgba(255,255,255,.3))); }
body.ipad #WebKitVideo-Overlay .pillbutton,
body.ipad #WebKitVideo-Overlay .pillbutton * { color: #fff; }
